sha256: 544a595bb27839b2a4d492eb412362ff02a4f13adf088c0790d93d04612185ac
real_size: null
zip_size: 730500133
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_gpkg_metadata.yml
